Discover Government News


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

[slackware-security]  irssi (SSA:2018-008-01)

New irssi packages are available for Slackware 14.0, 14.1, 14.2, and -current
to fix security issues.


Here are the details from the Slackware 14.2 ChangeLog:
+--------------------------+
patches/packages/irssi-1.0.6-i586-1_slack14.2.txz:  Upgraded.
  This update fixes multiple security vulnerabilities.
  For more information, see:
    https://irssi.org/security/irssi_sa_2018_01.txt
    https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-5205
    https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-5206
    https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-5207
    https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-5208
  (* Security fix *)
+--------------------------+


Where to find the new packages:
+-----------------------------+

Thanks to the friendly folks at the OSU Open Source Lab
(https://osuosl.org/) for donating FTP and rsync hosting
to the Slackware project!  :-)

Also see the "Get Slack" section on http://www.slackware.com/ for
additional mirror sites near you.

Updated package for Slackware 14.0:

Updated package for Slackware x86_64 14.0:

Updated package for Slackware 14.1:

Updated package for Slackware x86_64 14.1:

Updated package for Slackware 14.2:

Updated package for Slackware x86_64 14.2:

Updated package for Slackware -current:

Updated package for Slackware x86_64 -current:


MD5 signatures:
+-------------+

Slackware 14.0 package:
f8ed890e54c7464618616b2ae95724af  irssi-1.0.6-i486-1_slack14.0.txz

Slackware x86_64 14.0 package:
10a12607dfac6b996442f7463f4e7342  irssi-1.0.6-x86_64-1_slack14.0.txz

Slackware 14.1 package:
51e380c175ec41a6cb947a2c0b3e7d7a  irssi-1.0.6-i486-1_slack14.1.txz

Slackware x86_64 14.1 package:
271e3af4c64640b778f94e2612bfb477  irssi-1.0.6-x86_64-1_slack14.1.txz

Slackware 14.2 package:
5692a612b1c90f7c9724296adc04404f  irssi-1.0.6-i586-1_slack14.2.txz

Slackware x86_64 14.2 package:
2433d5d8ac7570e95b3804a99e6cf06b  irssi-1.0.6-x86_64-1_slack14.2.txz

Slackware -current package:
cf4e27ad7ba625ee4bf230712e371070  n/irssi-1.0.6-i586-1.txz

Slackware x86_64 -current package:
d7adea982f907b4e5ec83f52b4b73d7d  n/irssi-1.0.6-x86_64-1.txz


Installation instructions:
+------------------------+

Upgrade the package as root:
# upgradepkg irssi-1.0.6-i586-1_slack14.2.txz


+-----+

Slackware: 2018-008-01: irssi Security Update

January 9, 2018
New irssi packages are available for Slackware 14.0, 14.1, 14.2, and -current to fix security issues

Summary

Here are the details from the Slackware 14.2 ChangeLog: patches/packages/irssi-1.0.6-i586-1_slack14.2.txz: Upgraded. This update fixes multiple security vulnerabilities. For more information, see: https://irssi.org/security/irssi_sa_2018_01.txt https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-5205 https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-5206 https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-5207 https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-5208 (* Security fix *)

Where Find New Packages

Thanks to the friendly folks at the OSU Open Source Lab (https://osuosl.org/) for donating FTP and rsync hosting to the Slackware project! :-)
Also see the "Get Slack" section on http://www.slackware.com/ for additional mirror sites near you.
Updated package for Slackware 14.0:
Updated package for Slackware x86_64 14.0:
Updated package for Slackware 14.1:
Updated package for Slackware x86_64 14.1:
Updated package for Slackware 14.2:
Updated package for Slackware x86_64 14.2:
Updated package for Slackware -current:
Updated package for Slackware x86_64 -current:

MD5 Signatures

Slackware 14.0 package: f8ed890e54c7464618616b2ae95724af irssi-1.0.6-i486-1_slack14.0.txz
Slackware x86_64 14.0 package: 10a12607dfac6b996442f7463f4e7342 irssi-1.0.6-x86_64-1_slack14.0.txz
Slackware 14.1 package: 51e380c175ec41a6cb947a2c0b3e7d7a irssi-1.0.6-i486-1_slack14.1.txz
Slackware x86_64 14.1 package: 271e3af4c64640b778f94e2612bfb477 irssi-1.0.6-x86_64-1_slack14.1.txz
Slackware 14.2 package: 5692a612b1c90f7c9724296adc04404f irssi-1.0.6-i586-1_slack14.2.txz
Slackware x86_64 14.2 package: 2433d5d8ac7570e95b3804a99e6cf06b irssi-1.0.6-x86_64-1_slack14.2.txz
Slackware -current package: cf4e27ad7ba625ee4bf230712e371070 n/irssi-1.0.6-i586-1.txz
Slackware x86_64 -current package: d7adea982f907b4e5ec83f52b4b73d7d n/irssi-1.0.6-x86_64-1.txz

Severity
[slackware-security] irssi (SSA:2018-008-01)
New irssi packages are available for Slackware 14.0, 14.1, 14.2, and -current to fix security issues.

Installation Instructions

Installation instructions: Upgrade the package as root: # upgradepkg irssi-1.0.6-i586-1_slack14.2.txz

Related News